@charset "UTF-8";
/* CSS Document */
/* green #026869
light green #9ac3c3
blue #063e78
light blue 9bb2c9
orange #fa5200
light orange fdba99
eggplant #3e1478 
light ep ada0bf
grey #808080*/

* {margin:0; padding:0;}
img, div, a, body, table, td, tr { behavior: url(../iepngfix.htc) }
body {}
body.blue {background-color:#063e78;}
body.eggplant {background-color:#3e1478;}
body.orange {background-color:#fa5200}
body.green {background-color:#026869;}

#container {position:relative; margin:0 auto; width:958px;}
#header { background-image:url(../images/header.png); width:958px; height:395px; margin-top:20px; }
#header-inside { background-image:url(../images/header.png); width:958px; height:274px; margin-top:20px; }
.logo {margin:30px 0px 0px 30px; float:left;}

#infonav {clear:left; margin-left:30px; padding-top:10px; *float:left; }
#infonav ul {float:left; list-style:none;}
#infonav li {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; margin-right:13px; font-size:14px; float:left;  *margin-right:5px;}
#infonav ul li a:link, #infonav ul li a:visited { text-decoration:none; color:#000;}
#infonav ul li a:hover, #infonav ul li a:active {text-decoration:underline; color:#000}

#navigation {}
#navigation ul {float:left; list-style:none; width:620px; height:100px; font-weight:bold; }
#navigation ul li { font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; text-align:center; color:#666; border-left:dotted 3px #666; float:left; height:93px; padding:45px 20px 0px 20px; margin-top:13px;}

#navigation ul li a:link, #navigation ul li a:visited { color:#666; text-decoration:none;} 
#navigation ul li a:hover, #navigation ul li a:active { color:#000; text-decoration:none;}
.home-photo { padding:42px 0px 0px 13px; }

.up { background-color:#808080; border-color:#fff;}

#navigation ul li.up a:link, #navigation ul li.up a:visited {color:#fff;}

#navigation ul li.up a:hover, #navigation ul li.up a:active {color:#000;}

/*subnav*/
#subnav {width:933px; height:124px; margin:41px 0px 0px 13px;}

body.green #subnav {background-image:url(../images/green-nav.gif);}
body.eggplant #subnav {background-image:url(../images/eggplant-nav.gif);}
body.orange #subnav {background-image:url(../images/orange-nav.gif);}
body.blue #subnav {background-image:url(../images/blue-nav.gif);}

#subnav ul {list-style:none; float:right;}
#subnav ul li { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#000; font-weight:bold; float:left; width:120px; height:60px; text-align:center; padding-top:70px;}

#subnav ul li a:link, #subnav ul li a:visited {text-decoration:none; color:#000;}
#subnav ul li a:hover, #subnav ul li a:active { text-decoration:none; color:#666;}

body.green #subnav ul li.up-inside { background-image:url(../images/green-arrow.gif); background-position:center top; background-repeat:no-repeat; color:#fff;}
body.blue #subnav ul li.up-inside { background-image:url(../images/blue-arrow.gif); background-position:center top; background-repeat:no-repeat; color:#fff;}

body.eggplant #subnav ul li.up-inside { background-image:url(../images/eggplant-arrow.gif); background-position:center top; background-repeat:no-repeat; color:#fff;}

body.orange #subnav ul li.up-inside { background-image:url(../images/orange-arrow.gif); background-position:center top; background-repeat:no-repeat; color:#fff;}

#subnav h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; float:left; padding-top:60px; padding-left:30px;}

#subnav h1{ font-size:22px; padding-top:65px;}
body.green #subnav h1 { color:#026869;}
body.blue #subnav h1 { color:#063e78;}
body.orange #subnav h1 { color:#fa5200;}
body.eggplant #subnav h1 { color:#3e1478;}

/*main content overview */
.main-content-overview { width:928px; padding-top:30px;background-image:url(../images/bg.png);
background-repeat:repeat-y;padding-left:40px; margin-left:1px;}

#call-to-action { float:right; width:240px; border-left:dotted 4px #666; padding-left:20px; height:55px; padding-top:10px; margin-top:30px; }
#call-to-action ul { float:left; list-style:none;}
#call-to-action ul li {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:19px;}

#call-to-action ul li a:link, #call-to-action ul li a:visited {text-decoration:none; color:#000;  font-weight:bold;}
#call-to-action ul li a:hover { text-decoration:none; color:#fff; background-color:#000;}


.main-content-overview h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:26px;}

.main-content-overview h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#4d4c4c;line-height:25px; width:640px; margin-top:8px;}

.theme-overview {border-top:dotted 4px #666; width:200px; margin-top:30px; margin-right:20px; padding-top:10px; float:left; background-color:#fff;}

.theme-overview-inside {border-top:dotted 4px #666; width:160px; margin-top:30px; margin-right:20px; padding-top:10px; float:left; background-color:#fff;}

.theme-overview h1, .theme-overview-inside h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; text-align:center; padding-bottom:10px;}

body.eggplant .theme-overview h1 a:link, body.eggplant .theme-overview h1 a:visited, body.orange .theme-overview h1 a:link, body.orange .theme-overview h1 a:visited, body.green .theme-overview h1 a:link, body.green .theme-overview h1 a:visited, body.blue .theme-overview h1 a:link, body.blue .theme-overview h1 a:visited,
body.blue .theme-overview h3 a:link, body.blue .theme-overview h3 a:visited,
body.eggplant .theme-overview-inside h1 a:link, body.eggplant .theme-overview-inside h1 a:visited, body.orange .theme-overview-inside h1 a:link, body.orange .theme-overview-inside h1 a:visited, body.green .theme-overview-inside h1 a:link, body.green .theme-overview-inside h1 a:visited, body.blue .theme-overview-inside h1 a:link, body.blue .theme-overview-inside h1 a:visited {color:#000; text-decoration:none;}

body.eggplant .theme-overview h1 a:hover, body.eggplant .theme-overview h1 a:active, body.eggplant .theme-overview-inside h1 a:hover, body.eggplant .theme-overview-inside h1 a:active {color:#3e1478;}

body.blue .theme-overview h1 a:hover, body.blue .theme-overview h1 a:active, 
body.blue .theme-overview-inside h1 a:hover, body.blue .theme-overview-inside h1 a:active,


body.blue .theme-overview h3 a:hover, body.blue .theme-overview h3 a:active, 
body.blue .theme-overview-inside h3 a:hover, body.blue .theme-overview-inside h3 a:active

{ color:#063e78; text-decoration:none; }
body.orange .theme-overview h1 a:hover, body.orange .theme-overview h1 a:active, body.orange .theme-overview-inside h1 a:hover, body.orange .theme-overview-inside h1 a:active,
body.orange .theme-overview h3 a:hover, body.orange .theme-overview h3 a:active, body.orange .theme-overview-inside h3 a:hover, body.orange .theme-overview-inside h3 a:active

{ color:#fa5200}
body.green .theme-overview h1 a:hover, body.green .theme-overview h1 a:active, body.green .theme-overview-inside h1 a:hover, body.green .theme-overview-inside h1 a:active,

body.green .theme-overview h3 a:hover, body.green .theme-overview h3 a:active, body.green .theme-overview-inside h3 a:hover, body.green .theme-overview-inside h3 a:active
 { color:#026869;}


.theme-overview h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#4d4c4c;line-height:18px; font-weight:normal; width:200px;}

.theme-overview-inside h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#4d4c4c;line-height:18px; font-weight:normal; width:150px;}

.theme-overview h3, .theme-overview-inside h3  {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; text-align:center; padding:10px 0px 21px 0px;}
/*main content inside*/

.main-content { width:958px; background-image:url(../images/bg.png);  margin-left:1px;}

.main-content p{ padding-bottom:20px; font-family:Georgia, "Times New Roman", Times, serif;}

.main-content p.bullet-title, .main-content p.bullet-intro { padding-bottom:0px;}

body.green .main-content a:link, body.green .main-content a:visited {color:#026869; text-decoration:underline;}
body.green .main-content a:hover, body.green .main-content a:active { text-decoration:none; color:#666;}

body.orange .main-content a:link, body.orange .main-content a:visited {color:#fa5200; text-decoration:underline;}
body.orange .main-content a:hover, body.orange .main-content a:active { text-decoration:none; color:#666;}

body.blue .main-content a:link, body.blue .main-content a:visited {color:#063e78; text-decoration:underline;}
body.blue .main-content a:hover, body.blue .main-content a:active { text-decoration:none; color:#666;}

body.eggplant .main-content a:link, body.eggplant .main-content a:visited {color:#3e1478 ; text-decoration:underline;}
body.eggplant .main-content a:hover, body.eggplant .main-content a:active { text-decoration:none; color:#666;}

.main-content ul
{ margin-left:50px; margin-right:50px; padding-bottom:20px;}
.main-content l li {}

.main-content h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:26px; border-left:3px dotted #666; padding-left:20px;}

.main-content h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#4d4c4c;line-height:24px; margin-top:8px; font-weight:normal; padding-bottom:25px;}

.main-content h3 {font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#666; padding-bottom:10px; font-style:italic; font-weight:normal;}

body.green td.rightcolumn { background-color:#9ac3c3; width:335px;}
body.blue td.rightcolumn { background-color:#9bb2c9; width:335px;}
body.eggplant td.rightcolumn { background-color:#ada0bf; width:335px;}
body.orange td.rightcolumn { background-color:#fdba99; width:335px;}

td.rightcolumn p {padding:20px;}

td.leftcolumn {padding-left:50px; padding-top:20px; padding-right:25px;}


/* cal footer */
.cal-main { background-image:url(../images/cal-bg.png); height:176px; background-position:2px; }

body.green .cal { background-image:url(../images/footer-green.png); height:176px; background-position:2px; }

body.blue .cal { background-image:url(../images/footer-blue.png); height:176px; background-position:2px; }

body.eggplant .cal { background-image:url(../images/footer-eggplant.png); height:176px; background-position:2px; }

body.orange .cal { background-image:url(../images/footer-orange.png); height:176px; background-position:2px; }

.cal h1, .cal-main h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; width:300px; padding-top:45px; float:left; }
.description {font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; width:300px; font-weight:normal; line-height:17px; float:left;}

.cal-logo-1 {float:left;margin:45px 20px 0px 60px; }
.cal-logo-2 {float:left;margin:65px 0px 0px 40px; }

.contact-info { width:150px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; float:left; margin-top:40px; margin-left:20px; line-height:16px; }

#questions { float:left; margin-right:20px;}
#form {margin-left:50px;}

#photo-credits {border-top:4px dotted #ccc; margin-top:20px; padding-bottom:20px;}
#photo-credits h5 { padding-top:20px; font-size:18px; color:#808080; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}

#photo-credits p {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:18px;  color:#808080; padding-bottom:0px;}
#photo-credits .atr { padding-left:20px; padding-right:40px;}